fann_get_sarprop_step_error_threshold_factor
fann_get_sarprop_weight_decay_shift
Fann Functions
PHP Manual

# fann_get_sarprop_temperature

Returns the sarprop temperature

### Description

float fann_get_sarprop_temperature ( resource `$ann` )

Returns the sarprop temperature.

The default temperature is 0.015.

### Parameters

`ann`

  Neural network resource.

### Return Values

The sarprop temperature, or `FALSE` on error.

### See Also

- fann_set_sarprop_temperature